Subject: Re: EV-64260-BP & GT64260 bi_recs

From: Jim Potter <[email-masked]>
Date: Thu, 21 Mar 2002 13:36:48 -0800

Now that things are settling down a bit -- who's got which tree running on which
platform and in what condition?  Basically, what's the conditon of the 2_4_galileo and
2_4_devel tree's on EVB, MVP, (etc) -- SMP y/n, PCI cards (scsi, ide, etc) y/n,
running solid y/n, and under which boot environment (dink, ppcboot, starmon, etc)?

> Troy Benjegerdes wrote:
>
> > Well, If I remember right, Mark doesn't even have a galileo board anymore
> > (someone else got it). So I could probably make an argument I'm the
> > maintainer now.
>
> Mine broke.  I'm supposed to get one yesterday/today/tomorrow.  No FedEx guy so far
> today...

--
Sincerely,

Jim Potter
45th Parallel Processing

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/